/*Style for window 1120px*/
@media screen and (max-width: 1120px) {
body {overflow-x: hidden; }
.menus-s ul { width: 76%; overflow: hidden;}
.menus-s ul.dashboard { width: 21%}
#viewport li {height: auto}
 nav select { display: none; }
}


/*Style for window 1000px*/
@media screen and (max-width: 1000px) {
#topNav ul , #topNav {width: 100%;}
#topNav {height: auto}
.blocks , #mainContent  {width: 68%;}
.section-comment {width: 90%;}
#commentform textarea {width: 90%;}
.section {width: 100%}
#exc, #exc-prev, #exc-3 {width: 83%}
#lefto .left, #lefto .right {width: 50%}
#head-img-1, #head-img-2 {width: 40%}

#lefto {width: 46%;}
.banner {width: 100%}
#viewport {width: 94%}
ul.home-ad li a img {}

 div#content .inner-r {padding: 0} 
#mainContent {margin-right: 0px}
}

/*Style for window 980px*/
@media screen and (max-width: 980px) {
.counter {display: none}
p.role label {line-height: 15px;}
#content h3.desco, #content h2.pack_select {width: 95%;}
}

/*Style for window 940px*/
@media screen and (max-width: 940px) {
.blocks , #mainContent  {width: 68%;}
#custom-footer .cf-inner {  width: 100%;}

#stro, #stro2 {display: none}
.col-1 {width: 55%;}
}


/*Style for window 900px*/
@media screen and (max-width: 900px) {
.blocks , #mainContent {width: 65%;}
#titlo, #titlo-featured {width: auto}
#exc, #exc-prev, #exc-3 {width: 80%;}
#location, #location-indeed {width: 50%;}


}

/*Style for window 860px*/
@media screen and (max-width: 860px) {
.sidebarhome  {display: none !important;}
.bannero , div#content .inner-r {border: 0px;}
.blocks , #mainContent {padding: 0px;}
ul.widgets li.widget {  width: 100%;}
#sidebar {float: left; width: 99.2%;}
ul.widgets li.widget-submit div {width: 100%}
.blocks , #mainContent  {width: 100%;}

#head-img-1 img, #head-img-2 img {height: 110px}
.underos {display: none;}

#searchform-s div.search-wrap-widget input.text { width: 46%}

}



/*Style for window 840px*/
@media screen and (max-width: 840px) {
.menu-tabs {height: auto; min-height: 126px;}
#searchform-s div.search-wrap-no {width: 92%;}
#searchform-s input#search-no, #searchform-s input, #searchform-s input#near-no {width: 98%;}
#searchform-s button.submit-no {margin-top: 3px; float: left; }
#liner {margin: 70px auto 0;}

}

/*Style for window 740px*/
@media screen and (max-width: 740px) {
#footer-ad, #header-ad, #header-ad2 { display: none;}
#topNav li {display: none}
#topNav li.right {display: block}
.mapi {display: none;}
}


/*Style for window 600px*/
@media screen and (max-width: 600px) {
#searchform-s div.search-wrap-widget input.text , #searchform-s div.search-wrap-widget input#near, #searchform-s div.search-wrap-widget input#search{ width: 95%}

}



/*Convert menu to select menu for 550px window*/
@media (max-width: 580px) {
      nav ul     { display: none; }
      nav select { display: inline-block; margin:2px auto 5px;width:100%;padding:5px;font-size: 13px;}
	  .menus-s ul.dashboard {display: none;}
    }



/*Style for window 550px*/
@media screen and (max-width: 550px) {
.header-landing , .mapi {display: none;}
.banner {display: none;}

.col-2 {width: 100%}
.col-1 {display: none}
}

/*Style for window 520px*/
@media screen and (max-width: 520px) {
#details-2, #details-f {display: none;}
}


/*Style for window 500px*/
@media screen and (max-width: 520px) {
#exc, #exc-prev, #exc-3 {width: 75%;}
}



/*Style for window 400px*/
@media screen and (max-width: 400px) {
#logoso-listing {display: none;}
}